[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[EP-tech] Defect bazaar package #439 (DataCiteDOI)



Hi,

may I follow up on this one. Unfortunately, the bazaar package of 
DataCite DOI plugin version 1.1.0, URL http://bazaar.eprints.org/439/, 
uploaded January 2016, is defect. EPrints 3.3.15 error message reads: 
"No files found in package". The data in the epm package is not 
extractable. So do I have to do it manually, de-base64 files from .epmi 
and spoon-feed them to the system, download the files from GitHub, or 
how? :-)

Can I find the e-mail of a bazaar package maintainer somewhere, who may 
or may not be also the creator of the code, to notify in such cases?


Kind regards
Florian


Am 08.02.2016 um 10:24 schrieb Florian He?:
> Hi E-Prints users and devs,
>
> there are currently to versions of the DataCite DOI plugin,
>
>    * https://github.com/eprintsug/DataCiteDoi - fork, not installable
> through EPrints basar, on-demand or automatic DOI coining.
>
>    * https://github.com/eprints/datacite - original version, installable
> through E-Prints basar, auto-only DOI coining that bothers me after
> recent experiences from triggered magic in Coverpage plugin.
>
> So, is there maybe a specific reason why the User Group version is not
> packed in an EPM package, yet?
>
>
> Regards
> Florian
>


-- 
UB Heidelberg (Altstadt)
Pl?ck 107-109, 69117 HD
Abt. Informationstechnik
http://www.ub.uni-heidelberg.de/